[MODEL_0]
FILE=chang.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=layout_gp.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=physical.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=buildings.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=land.kn5
POSITION=0,0,0
ROTATION=0,0,0